#results-cookies-alert {
  background-color: rgba(0, 0, 0, 0.85);
  width: 100%;
  position: fixed;
  bottom: 0;
  text-align: center;
  color: rgb(255, 255, 255);
  padding: 30px;
  z-index: 4;
  font-family: Verdana, Arial, sans-serif;
  display: flex;
  justify-content: center;
}
#results-cookies-alert button {
  background-color: #3BA9E0;
  font-size: 16px;
  color: #FFFFFF;
  border: none;
  padding: 10px 30px;
  border-radius: 3px;
  font-weight: bold;
  cursor: pointer;
  margin: 0 5px;
  width: unset;
  text-transform: uppercase;
}
#results-cookies-alert a {
  color: #3497c7;
}
#results-cookies-alert .ca-info {
  margin-top: 0;
  width: 35%;
  text-align: left;
  font-size: 16px;
}